Subject: Loose Pulleys

From: [email-masked]
Date: Sun, 30 Mar 1997 16:51:07 -0600

> I have experienced difficulty in being able to keep drive pulleys
> mounted firmly on their motor shafts.  In both cases (Taiwan and Chinese
> Machines) the pulley is held onto the squared-key shaft by an Allen
> screw of sufficiently small size that it is difficult to get a real
> tight purchase on the screw via a conventional Allen wrench.
>
> In other words, I tighten 'em, and they come loose. I haven't tried
> locktite yet, but will.
>
> Any other suggestions?
>
> Thanks in advance.
>
> Kit
> -------------------

Had a similar prob with a Delta contractor's saw after I tried nesting the
motor pulley very close to the motor.  Turned on the machine, smelled
scorched belt guard after ~15 seconds.  Shut it off, looked at the guard,
noticed gouges where the belt had rubbed into the guard on the motor side.

What happened was, I had shifted the key so it wasn't sitting flat in its
channel; pulley keyways are ground into the shaft with a rotating cutter,
so the motor end of the keyway is ground concave.  I had shifted the key
onto the concave area.  Motor torque was enough to slip the unstable piece
loose.  Loosened the key, reseated it, retightened it.  No problems since.

-------------------==== Posted via Deja News ====-----------------------
      http://www.dejanews.com/     Search, Read, Post to Usenet